<!doctype html>
<html>

<head>
    <meta charset="UTF-8">
    <title>Collection Manager</title>
    <link href="../static/style.css" rel="stylesheet">
</head>

<body>
<!-- https://codeshare.io/29JqD8 -->
<table width="100%"> <!-- min-width + max-width -->
    <tr height="150px">
        <td bgcolor="#e0ffff">

            <table width="100%">
                <tr>
                    <td height="100px" width="100px">
                        <img width="100px" src="https://images.squarespace-cdn.com/content/v1/58619493893fc0e1cd139ed8/1495812199870-QG2B1MNW23QBJF1A0IP7/ke17ZwdGBToddI8pDm48kAf-OpKpNsh_OjjU8JOdDKBZw-zPPgdn4jUwVcJE1ZvWQUxwkmyExglNqGp0IvTJZUJFbgE-7XRK3dMEBRBhUpwkCFOLgzJj4yIx-vIIEbyWWRd0QUGL6lY_wBICnBy59Ye9GKQq6_hlXZJyaybXpCc/collectionsicon">
                    </td>
                    <td><h1 align="center">Приложение</h1></td>
                    <td width="100px"><a href="sign-in.html">Войти</a></td>
                </tr>
            </table>

        </td>
    </tr>
    <tr height="75px">
        <td bgcolor="#ffefd5">

            <table id="menu" >
                <tr >
                    <td><a href="index.html">Collections</a></td>
                    <td><a href="#">Admin</a></td>
                    <td><a href="profile.html">Profile</a></td>
                </tr>
            </table>

        </td>
    </tr>
    <tr height="200px">
       <td>
           <h2>Your name: </h2>
           <form method="POST" action="localhost:8080/registration">
               <label for="login">Login: </label> <input type="text" id="login" name="login">
               <br>
               <label for="password">Password: </label> <input type="password" id="password" name="password">
               <br>
               <input type="submit" value="Sign in">
           </form>

           <hr>
           <h2>Registration: </h2>
           <form method="POST" action="localhost:8080/registration">
               <label for="name"> Name: </label><input type="text" id="name" name="login">
               <br>
               <label for="last-name">Last name:</label> <input type="text" id="last-name" name="lastName">
               <br>
               <label for="email">Email: </label><input type="text" id="email" name="email">
               <br>
               <label for="password">Password:</label><input type="password" id="psw" name="password">
               <br>
               <input type="submit" value="Create">


           </form>

       </td>
    </tr>
    <tr height="75px">
        <td bgcolor="#ffefd5">4</td>
    </tr>
</table>

</body>

</html>